<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css_include">
    <sp_css_include action="INSERT_OR_UPDATE">
        <name>Lato Font</name>
        <source>url</source>
        <sp_css/>
        <sys_class_name>sp_css_include</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2019-03-14 17:59:01</sys_created_on>
        <sys_id>c2eed67fdb40bb0027c59c76db961974</sys_id>
        <sys_name>Lato Font</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_include_c2eed67fdb40bb0027c59c76db961974</sys_update_name>
        <url>https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&amp;display=swap</url>
    </sp_css_include>
</record_update>
